## python-zipstream 1.1.0

=== debian/changelog ===
python-zipstream (1.1.0-2) unstable; urgency=low

  * Exlude tests from the installation (Closes: #792767)

 -- Aigars Mahinovs <aigarius@debian.org>  Sat, 18 Jul 2015 16:06:56 +0300

python-zipstream (1.1.0-1) unstable; urgency=low

  * Rebuild from git source and a new upstream release
  * Change licence to GPLv3-only

 -- Aigars Mahinovs <aigarius@debian.org>  Wed, 24 Jun 2015 18:55:33 +0300
