## python-zipstream 1.1.3

=== debian/changelog ===
python-zipstream (1.1.3-1) unstable; urgency=low

  * New upstream version with Python 3.5 fixes (Closes: #804355)

 -- Aigars Mahinovs <aigarius@debian.org>  Sun, 06 Dec 2015 17:02:52 +0300
