=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Thu, 09 Oct 2014 22:55:33 +0300
export PYBUILD_NAME=zipstream
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
