## python-zipstream 1.1.4

=== debian/changelog ===
python-zipstream (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * Migrate to Debian Python Team with maintainer consent
  * Add Homepage
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Secure URI in copyright format (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 24 Nov 2025 16:28:29 +0100

python-zipstream (1.1.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop dependency on python3-nose (Closes: #1018599)
  * Switch to DebhelperCompat 13

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Jun 2024 16:49:00 +0200

python-zipstream (1.1.4-1) unstable; urgency=low

  * New upstream version
  * Fix: Files greater than ZIP64_LIMIT were not handled correctly

 -- Aigars Mahinovs <aigarius@debian.org>  Fri, 06 Dec 2019 10:45:51 +0200

python-zipstream (1.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938286

 -- Sandro Tosi <morph@debian.org>  Fri, 04 Oct 2019 21:44:56 -0400
