=== debian/control ===
Source: python-zipstream
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Aigars Mahinovs <aigarius@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zipstream
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zipstream.git
Homepage: https://github.com/allanlei/python-zipstream
Rules-Requires-Root: no

Package: python3-zipstream
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Zipfile generator
 Zipstream.py is a zip archive generator based on Python 3.3's zipfile.py.
 .
 It was created to generate a zip file generator for streaming (ie web apps).
 This is beneficial for when you want to provide a downloadable archive of a
 large collection of regular files, which would be infeasible to generate the
 archive prior to downloading.
