=== debian/watch ===
Version: 5

Template: Github
Owner: allanlei
Project: python-zipstream
